﻿.wrap img{ width:100%;}	

html {font-size: 10px;-webkit-text-size-adjust: none;}
@media screen and (min-width: 320px) {html {font-size: 10px;}}
@media screen and (min-width: 360px) {html {font-size: 11.25px;}}
@media screen and (min-width: 375px) {html {font-size: 11.7px;}}  /*ipone6*/
@media screen and (min-width: 400px) {html {font-size: 12.5px;}}
@media screen and (min-width: 414px) {html {font-size: 12.94px;}} /*ipone6P*/
@media screen and (min-width: 440px) {html {font-size: 13.75px;}}
@media screen and (min-width: 480px) {html {font-size: 15px;}}
@media screen and (min-width: 520px) {html {font-size: 16.25px;}}
@media screen and (min-width: 560px) {html {font-size: 17.5px;}}
@media screen and (min-width: 600px) {html {font-size: 18.75px;}}
@media screen and (min-width: 640px) {html {font-size: 20px;}}

/*loading*/
.loading{position:fixed;width:100%;height:100%;top:0;left:0;background:#6fa830 url(/mobile/Images/Index/show.jpg) no-repeat 50% 50%;background-size:cover;z-index:9999}
.loading.fade{-webkit-transition: all .75s ease;transition: all .75s ease;}
.loading.hide{opacity:0;visibility:hidden;}

/*通栏广告*/
.g-adv{ width:100%; height:24rem; overflow:hidden;margin-top: 4.4rem;}

/*案例*/
.g-case{ width:96.88%; overflow:hidden;position: relative; margin:0 auto;}
.g-case .m-bt{display: block;width: 82.3%; margin:0 auto; padding:2.8rem 0 0;height: 5.6rem;}
.g-case .m-cnt{width:7.5rem; height:19.4rem;position: absolute;top: 8.4rem;left: 0;z-index: 10;}
.g-case .m-cnt li{width: 7.5rem;height: 3.2rem;line-height: 3.2rem;text-align: center;font-size: 0.8rem;color: #fff; border-bottom:#fff 1px solid; background:rgba(0,0,0,0.5);}
.g-case .m-cnt li.z-on{background: #6fa830;}
.g-case .sclwrap_box{width: 100%;height: 19.4rem;overflow: hidden;}
.g-case .m-box .con{ display:inline; float:left;}
.g-case p{width:100%;line-height: 0;}

/*清达合作客户*/
.g-hz{ width:100%; overflow:hidden; padding:2rem 0;}
.g-hz .m-box .con{ display:inline; float:left;}
.g-hz ul li{ width:6rem;height: 3.3rem; float:left;position: relative; padding:0 1rem;}
.g-hz ul li:before{ content:"";width: 1px;height: 40%;background: #333;position: absolute;top: 30%;right: 0;
-webkit-transform: rotate(35deg);
-moz-transform: rotate(35deg);
-ms-transform: rotate(35deg);
-o-transform: rotate(35deg);
transform: rotate(35deg);}
.g-hz ul li:last-child:before{ background:none;}

/**/
.g-cp{ width:100%; background: #f6f6f6; overflow:hidden; padding:1.5rem 0 2.1rem;}
.g-cp .m-bt{display: block;width: 67.81%; margin:0 auto;height: 4.8rem;}
.g-cp .m-cnt{ height:9rem; width:100%;}
.g-cp .m-cnt li{ width:9.7rem; text-align:center;height: 2.9rem;line-height: 2.9rem; float:left;font-size: 0.9rem;color: #333;background: #fff; border:#ededed 1px solid; margin:0 0 1rem 0.6rem;
border-radius:10rem;               
-webkit- border-radius:10rem;
-moz-border-radius:10rem;
-o-border-radius:10rem;}
.g-cp .m-cnt li.z-on{ background:#6fa830; border:#6fa830 1px solid; color:#fff;}
.g-cp .sclwrap_box{ height:11.6rem;overflow: hidden;}
.g-cp .m-box .con{ display:inline; float:left;}
.g-cp .m-box ul li{width: 9.8rem;height: 9.8rem;float: left;position: relative; margin:0 0 0 0.6rem;}
.g-cp .m-box ul li a{display: block;}
.g-cp .m-box ul li img{width: 9.8rem;height: 9.8rem;}
.g-cp .m-box ul li p{width: 5rem;height: 5rem;position: absolute;top: 2.3rem;left: 2.3rem; background:rgba(0,0,0,0.7);text-align: center;
border-radius:10rem;               
-webkit- border-radius:10rem;
-moz-border-radius:10rem;
-o-border-radius:10rem;}
.g-cp .m-box ul li em{ display:block; width:1.1rem; margin:0 auto; padding:0.4rem 0 0;}
.g-cp .m-box ul li em img{width: 1.1rem;height: 1.8rem;}
.g-cp .m-box ul li b{display: block;font-size: 0.9rem;color: #fff;}
.g-cp .u-btn{ display:inline-block;width: 100%;}
.g-cp .u-btn a{ display:block;float: left; font-size:1rem; color:#fff; width:13.1rem; text-align:center; background:#6fa830; height:2.9rem; line-height:2.9rem; margin:0 0 0 1.5rem;
border-radius:10rem;               
-webkit- border-radius:10rem;
-moz-border-radius:10rem;
-o-border-radius:10rem;}

/*优势*/
.g-ys{width: 96.88%; margin:0 auto; padding:2.6rem 0 2.4rem;}
.g-ys .m-bt{display: block;width: 68.1%; margin:0 auto;height: 4.6rem;}
.m-ys01{width: 100%;height: 10.7rem; margin:0 0 1.3rem; background:url(/mobile/Images/Index/ys_bg01.jpg) no-repeat;-webkit-background-size:100%; -ms-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.m-ys02{width: 100%;height: 10.7rem; background:url(/mobile/Images/Index/ys_bg02.jpg) no-repeat;-webkit-background-size:100%; -ms-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.m-ys01 span,.m-ys02 span{display: block;font-size: 0.9rem;color: #fff;line-height: 1.8rem; padding:0.8rem 0 0 23rem;}
.m-ys02 span{ padding:0.8rem 0 0 3.6rem;}

/**/
.g-sheng{ width:96.88%; margin:0 auto; height:23.4rem; overflow:hidden; position:relative;}
.g-sheng .m-bt{ height:5rem;display: block;width: 57.42%; margin:0 auto;}
.g-sheng .prev{ width:3.4rem; position:absolute; bottom:0; left:0;z-index: 5;line-height: 0;}
.g-sheng .next{ width:3.4rem; position:absolute; bottom:0; right:0;z-index: 5;line-height: 0;}
.g-sheng .nowarp { margin:0;}
.g-sheng .m-box .con{ display:inline; float:left;}
.g-sheng ul li{ width:100%;line-height: 0;}
.g-sheng ul li span{width:100%; display:block; text-align:center; height:3.4rem; line-height:3.4rem;background: #6fa830; overflow:hidden;}
.g-sheng ul li span a{ font-size:1.2rem; color:#fff;}

/**/
.g-fuw{ width:100%; padding:2.5rem 0 0;}
.g-fuw .m-bt{display: block;width: 56.25%; margin:0 auto;height: 5rem;}
.m-fuw{width: 100%;height: 21.4rem; padding:1rem 0 0; background:url(/mobile/Images/Index/fuw_bg.jpg) no-repeat;-webkit-background-size:100%; -ms-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.m-fuw p{ display:inline-block;width: 90%; padding:1.2rem 0 0 2.4rem;}
.m-fuw p b{display: block;float: left;font-size: 2rem;color: #6fa830; font-family:"Times New Roman", Times, serif;}
.m-fuw p span{display: block;float: left;font-size: 0.9rem;color: #333; padding:0 0 0 0.5rem;}
.m-fuw p i{display: block;font-weight: bold;}

/**/
.g-about{ width:100%;height: 32rem; background:url(/mobile/Images/Index/ab_bg.jpg) no-repeat;-webkit-background-size:100%; -ms-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.g-about .m-bt{display: block;width: 23.44%; margin:0 auto; padding:2.5rem 0 0;height: 5.3rem;}
.g-about dl{ width:93.75%; margin:0 auto;}
.g-about dl dt{ width:64.83%; margin:0 auto;}
.g-about dl dd{ width:100%; padding:2rem 0 0;}
.g-about dl dd b{ display:block; width:100%; text-align:center;line-height: 1.5rem;height: 3rem; overflow:hidden;}
.g-about dl dd b a{ font-size:0.9rem; color:#333;}
.g-about dl dd i{color: #49731b;}
.g-about dl dd p{ font-size:0.9rem; color:#333; line-height:1.4rem; padding:1rem 0 0;text-align: center;}
